# Yahoo! UI Library

### Drag and Drop 2.6.0

Yahoo! UI Library > dragdrop > YAHOO.util.DragDropMgr.ElementWrapper

Show Private Show Protected Show Deprecated

## `private` Class YAHOO.util.DragDropMgr.ElementWrapper

Inner class for cached elements

### Properties

#### css `- object`

A reference to the style property

#### el `- object`

The element

#### id `- object`

The element id

Copyright © 2008 Yahoo! Inc. All rights reserved.